Dienstplan-Vorlagen
Vorlage in Wochen laden
Load a week snapshot template into target weeks (draft roster)
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
rosterTemplate*string
The roster template ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Body of POST /rest/roster_templates/{rosterTemplate}/load — applies a template to one or more target weeks.
Response-Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/roster_templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/load" \ -H "Content-Type: application/json" \ -d '{ "target_weeks": [ "2019-08-24T14:15:22Z" ] }'{ "data": [ null ], "summary": { "created": 0, "open": 0, "absence_conflicts": 0 }}